en:
  giovanna-quadreri:
    chapter-2:
      c: 2
      title: "Antifascist families; Jewish families"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,06"
          to: "00:00:04,25"
          text: "No, thank God! Not my father!"
        sequence-2:
          s: 2
          from: "00:00:04,25"
          to: "00:00:09,00"
          text: "He was already a partisan"
        sequence-3:
          s: 3
          from: "00:00:09,00"
          to: "00:00:17,08"
          text: "when he would go to meet the others in the drying-rooms in a forest called “trenta pere” (thirty pears)."
        sequence-4:
          s: 4
          from: "00:00:17,08"
          to: "00:00:25,18"
          text: "These drying-rooms in the mountains were empty in the winter, so they would hold meetings there."
        sequence-5:
          s: 5
          from: "00:00:25,18"
          to: "00:00:29,05"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:29,05"
          to: "00:00:42,09"
          text: "Before the fascist regime began, was it 1922? No, maybe in 1928 or 1930 then."
        sequence-7:
          s: 7
          from: "00:00:42,09"
          to: "00:00:50,10"
          text: "I was born in 1928 and even when I was very young I was already instructed,"
        sequence-8:
          s: 8
          from: "00:00:50,10"
          to: "00:00:58,01"
          text: "for example, to go see a family in Buco del Signore and then come back."
        sequence-9:
          s: 9
          from: "00:00:58,01"
          to: "00:01:05,17"
          text: "I don’t know how to explain this, but even if we were very young, we already knew how to move around,"
        sequence-10:
          s: 10
          from: "00:01:05,17"
          to: "00:01:10,22"
          text: "since in the mountains all these small trails easily led you to a house."
        sequence-11:
          s: 11
          from: "00:01:10,22"
          to: "00:01:15,10"
          text: "There was also the Miliari family, who lived close to us."
        sequence-12:
          s: 12
          from: "00:01:15,10"
          to: "00:01:21,06"
          text: "The father was truly an antifascist, he didn’t even have his children baptized."
        sequence-13:
          s: 13
          from: "00:01:21,06"
          to: "00:01:28,11"
          text: "I think he had worked in America, so he was very close to my father."
        sequence-14:
          s: 14
          from: "00:01:28,11"
          to: "00:01:38,29"
          text: "Then there was the father of Nello Nusoli, who later became a member of Parliament, although you probably don’t know him."
        sequence-15:
          s: 15
          from: "00:01:38,29"
          to: "00:01:46,14"
          text: "He would also join my father in these drying-rooms where they would all meet."
        sequence-16:
          s: 16
          from: "00:01:46,14"
          to: "00:01:52,27"
          text: "I don’t know what they talked about, but even as a little child I had to go around"
        sequence-17:
          s: 17
          from: "00:01:52,27"
          to: "00:02:02,13"
          text: "and tell people that a meeting was scheduled, that my father would be there, so they’d know where they had to meet."
        sequence-18:
          s: 18
          from: "00:02:02,13"
          to: "00:02:03,19"
          text: ~
        sequence-19:
          s: 19
          from: "00:02:03,19"
          to: "00:02:08,10"
          text: "There were quite a few Jews in Marola."
        sequence-20:
          s: 20
          from: "00:02:08,10"
          to: "00:02:17,07"
          text: "There was a very good man who would often come to our house, and there was also a younger boy."
        sequence-21:
          s: 21
          from: "00:02:17,07"
          to: "00:02:25,15"
          text: "They were a very nice family who had built a beautiful house there, but we didn’t have much to do with anybody."
        sequence-22:
          s: 22
          from: "00:02:25,15"
          to: "00:02:30,24"
          text: "Later, when I was away for ten years, I did meet many Jews."
        sequence-23:
          s: 23
          from: "00:02:30,24"
          to: "00:02:40,00"
          text: "I worked in a restaurant, and they would come to work in the fields in the summer and winter."
        sequence-24:
          s: 24
          from: "00:02:40,00"
          to: "00:02:44,22"
          text: "They were all great people to me."
        sequence-25:
          s: 25
          from: "00:02:44,22"
          to: "00:02:49,05"
          text: "I don't know anything else to say about ..."
        sequence-26:
          s: 26
          from: "00:02:49,05"
          to: "00:02:56,06"
          text: "There was a family in Reggio who was often with my uncles in the house"
        sequence-27:
          s: 27
          from: "00:02:56,06"
          to: "00:03:03,26"
          text: "where I used to go collect information, and one day the father said they had to leave."
        sequence-28:
          s: 28
          from: "00:03:03,26"
          to: "00:03:11,09"
          text: "They had a furniture store. I think they closed it and decided they had to go away."
        sequence-29:
          s: 29
          from: "00:03:11,09"
          to: "00:03:17,19"
          text: "At the time I didn’t know or understand why they fled like that."
        sequence-30:
          s: 30
          from: "00:03:17,19"
          to: "00:03:22,00"
          text: ~
        sequence-31:
          s: 31
          from: "00:03:22,00"
          to: "00:03:28,24"
          text: "We didn’t talk about it, especially in Marola, in the mountains,"
        sequence-32:
          s: 32
          from: "00:03:28,24"
          to: "00:03:36,07"
          text: "although I would often come to Reggio, since my mother was born in Reggio, in via Emilia San Pietro."
